.resource-teaser {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  height: 100%;
  justify-content: space-between;
  text-align: center;
}

.resource-teaser__image {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
.resource-teaser__image img {
  left: 50%;
  position: relative;
  transform: translateX(-50%);
}

.resource-teaser__title {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 0;
}

.resource-teaser__cta .button {
  width: 100%;
}